Subject: Re: bug#15173: [cp] --link overrides dereference settings

From: Jim Meyering <[email-masked]>
Date: Thu, 7 Nov 2013 07:25:25 -0800

On Wed, Nov 6, 2013 at 11:07 PM, Bernhard Voelker
<[email-masked]> wrote:
> [I was hoping that someone with more coreutils history
>  was jumping in here - adding Jim for that matter.]

Hi Berny,
I don't have enough context (12 years is a long time) yet, but would guess that
the current behavior was driven by an attempt to be consistent with one of the
*BSD implementations.  Does the current behavior conflict with POSIX or
disagree with how other implementations work?  I haven't been
following this thread closely.

Jim